import axios from '@/utils/request'


export function getAcceptOrder(query) {
  return axios({
    url: "/udiwms/stock/order/accept/getOrder",
    method: "get",
    params: query
  });
}


export function acceptClear(query) {
  return axios({
    url: "/udiwms/stock/order/acceptClear",
    method: "post",
    data: query
  });
}


export function acceptAddCode(query) {
  return axios({
    url: "/udiwms/stock/order/accept/addCode",
    method: "post",
    data: query
  });
}
